PHP Manual
Prev |  | Next

# DOMNode->isSameNode()

(no version information, might be only in CVS)

DOMNode->isSameNode() -- Indicates if two nodes are the same node

## Description

class DOMNode {
bool isSameNode ( DOMNode node )
}

This function indicates if two nodes are the same node. The comparison is not based on content

## Parameters

node

  The compared node.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
DOMNode->insertBefore() | Up | DOMNode->isSupported()